---
# Solves: issue of JBod drives not being detected!
# Hw: Adaptec ASR5805
# OS: CentOS 8.1
# Kernel: 4.18.0-147.5.1.el8_1.x86_64
# From: https://centos.pkgs.org/8/elrepo-x86_64/kmod-aacraid-1.2.1-2.el8_1.elrepo.x86_64.rpm.html
# Sch: https://pkgs.org/search/?q=kmod-aacraid

- name: elrepo
  include_tasks: ../elrepo.yml

- name: kmod-aacraid from elrepo
  dnf:
    name: kmod-aacraid
    state: present
